<?php

define("_MD_MUSTREGFIRST","Vous devez &ecirc;tre membre enregistr&eacute; et connect&eacute; pour envoyer une demande de modification.<br>Enregistrez-vous ou connectez-vous avant&nbsp;!");

define("_MD_WELCOMETOSEC","Bienvenue dans les Sections Sp&eacute;ciales de %s");  // %s is your site name

define("_MD_HEREUCANFIND","Ici vous trouverez des articles sympas absents de la page d'accueil."); 

define("_MD_THISISSECTION","Ceci est la Section <b>%s</b>");  // %s is a section name

define("_MD_THEFOLLOWING","Voici les articles publi&eacute;s dans cette section.");

define("_MD_PRINTERPAGE","Format imprimable");

define("_MD_RETURN2INDEX","Retour au sommaire des Sections");

define("_MD_BACK2SEC","Retour &agrave; %s");

define("_MD_NEXTPAGE","Page Suivante");

define("_MD_PREVPAGE","Page Pr&eacute;c&eacute;dente");

define("_MD_COMESFROM","Cet article vient de %s");

define("_MD_URLFORTHIS","L'URL de cet article est&nbsp;:");



define("_MD_CURACTIVESEC","Sections actives");

define("_MD_CLICK2EDIT","Cliquez pour &eacute;diter");

define("_MD_ADDARTICLE","Ajouter un article dans les Sections");

define("_MD_TITLEC","Titre&nbsp;:");

define("_MD_CONTENTC","Contenu&nbsp;:");

define("_MD_DOADDARTICLE","Ajouter Article&nbsp;!");

define("_MD_LAST20ART","20 derniers Articles");

define("_MD_EDIT","Editer");

define("_MD_EDITARTID","Editer Article N°&nbsp;:");

define("_MD_GO","OK&nbsp;!");

define("_MD_ADDNEWSEC","Ajouter une nouvelle Section");

define("_MD_SECNAMEC","Nom de la Section&nbsp;:");

define("_MD_MAXCHAR","(40 caract&egrave;res Max.)");

define("_MD_SECIMAGEC","Image de la Section&nbsp;:");

define("_MD_EXIMAGE","(exemple&nbsp;: opinion.gif)");

define("_MD_GOADDSECTION","Ajouter Section&nbsp;!");

define("_MD_EDITARTICLE","Editer Article");

define("_MD_SAVECHANGES","Sauvegarder les changements");

define("_MD_DELETE","Effacer");

define("_MD_EDITTHISSEC","Editer les Section&nbsp;: %s"); // %s is a section name

define("_MD_THISSECHAS","Cette Section a %s articles attach&eacute;s");

define("_MD_DELETETHISSEC","Effacer Section&nbsp;: %s"); // %s is a section name

define("_MD_RUSUREDELSEC","Etes-vous s&ucirc;r de vouloir effacer cette section&nbsp;?");

define("_MD_THISDELETESALL","Ca effacera tous ses articles&nbsp;!");

define("_MD_YES","Oui");

define("_MD_NO","Non");

define("_MD_DELETETHISART","Effacer Article&nbsp;: %s"); // %s is a section name

define("_MD_RUSUREDELART","Etes-vous s&ucirc;r de vouloir effacer cet article&nbsp;?");

define("_MD_DBUPDATED","Base de donn&eacute;es mise &agrave; jour avec succ&egrave;s&nbsp;!");

define("_MD_ARTICLE","Titre");

define("_MD_BY","Auteur");

define("_MD_ON","Ecrit le");

define("_MD_READS","Lectures");

?>